/* CSS Document */
#main {margin:-330px auto 0; position:relative; z-index:999;}

#destacado {max-width:1010px; width:100%; margin:0 auto;}
/* #destacado h2 {font-family:ralewayheavy, Verdana, Geneva, sans-serif; color:#fff; font-size:24px; margin:0 auto 50px; text-align:center;}*/
ul.unidades {margin:0 auto; padding:0 0 50px; display:table;}
ul.unidades li {float:left; width:105px; margin:0;}
ul.unidades li a {float:left;}
ul.unidades li + li {margin:0 0 0 75px;}
ul.unidades li a img {margin:0 auto 10px; display:table;}
ul.unidades li a span {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#fff; font-size:14px; clear:both; display:block; text-align:center;}
ul.unidades li a:hover, ul.unidades li a:hover span {color:#fff;} 

#contenido {background-color:#FFF;}
.informacion.grid-12 {max-width:1199px; border-left:1px solid #FFF; border-top:1px solid #FFF; border-right:1px solid #FFF;}
.informacion .foto600 {width:49.9%; height:auto;}
.info.grid-5 {width:37.73%; margin:10% 0; padding:0 70px;}
.info span.epigrafe {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#333333; font-size:14px; margin:0 0 15px; float:left; clear:both; font-weight:bold;}
.info h2, .info h3 {font-family:ralewaylight, Verdana, Geneva, sans-serif; color:#0B5A97; margin:0 0 25px;}
.info h2 a, .info h3 a {font-family:ralewaylight, Verdana, Geneva, sans-serif; color:#0B5A97;}
.info p {font-family:ralewayregular, Verdana, Geneva, sans-serif; color:#333333; margin:0 0 75px 0; float:left; clear:both; line-height:200%;}
.ver-mas {background-color:#0B5A97; font-family:montserratbold, Verdana, Geneva, sans-serif; color:#FFF; font-size:13px; clear:both; padding:15px 55px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
border-radius:20px;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;}

.ver-mas:hover {background-color:#2293da;
-webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;}

.frase-destacada {font-family:ralewaylight, Verdana, Geneva, sans-serif; line-height:140%; color:#000; max-width:700px; margin-bottom:0; margin-left: 0; background:url(/cencosud/imag/v1/auxi/bg_white.png) repeat left top; padding: 20px 40px;}

#noticias {margin:30px auto;}
.header-seccion {display:table; margin:0 auto 75px; text-align:center;}
.header-seccion h3 {color:#0B5A97; font-family:ralewaylight,Verdana,Geneva,sans-serif; font-size:52px;}
.grid-6.aleft + .grid-6.aleft {margin:0 0 0 18px;}
.grid-6.aleft a img {height:auto; max-width:675px; width:100%;}
.grid-6.aleft h3, .grid-6.aleft h4 {color:#0B5A97; font-family:ralewaylight,Verdana,Geneva,sans-serif; margin:15px 0;}
.grid-6.aleft h3 a, .grid-6.aleft h4 a {color:#0B5A97; font-family:ralewaylight,Verdana,Geneva,sans-serif;}
.grid-6.aleft p {clear:both; color:#333333; float:left; font-family:ralewayregular,Verdana,Geneva,sans-serif; line-height:150%; margin:0 0 75px; }
.noticia.grid-12 .aleft {margin:0 10px 0 0;}
.table-cell h4 {color:#0B5A97; font-family:ralewaylight,Verdana,Geneva,sans-serif; font-size:15px; margin:0 0 15px;}
.table-cell h4 a {color:#0B5A97; font-family:ralewaylight,Verdana,Geneva,sans-serif;}
.table-cell p {clear:both; color:#333333; float:left; font-family:ralewayregular,Verdana,Geneva,sans-serif; font-size:13px; line-height:140%; }
.noticia.grid-12 + .noticia.grid-12 {border-top:1px solid #ccc; margin:15px 0 0; padding:15px 0 0;}

@media(max-width:1070px) {  
    .info.grid-5 {padding:0 6%; margin:10% 0 0;}
    .informacion.grid-12 {border-left:0 solid #fff; border-right:0 solid #fff; border-top:1px solid #fff;}
}
@media(max-width:966px) {
    .info p {margin: 0 0 20px;}
    .info.grid-5 {margin:5% 0 0;}
}
@media(max-width:780px) {
    .info p {margin: 0 0 10px;}
    .info.grid-5 {margin:2% 0 0;}
}
@media(max-width:760px) {
    .info.grid-5 {padding:0 15px; width: auto !important;}
    .foto600 {margin:0 auto; display:table; float:none;}
    .informacion.grid-12 {margin:15px auto 30px; width:85% !important;}
    #empresa.grid-12 {width:95% !important; margin:0 auto 15px;}
}
@media(max-width:747px) {
    .info.grid-5 {clear:both; margin:0 auto; float:none; padding:2% 0; width:97%;}
    .informacion .foto600 {margin:0 auto; float:none; display:table; max-width:600px; width:97%;}
}
@media(max-width:650px) {   
    #main {margin:-550px auto 0;}
    #destacado h2 {font-size:22px; line-height:160%; margin:0 auto 25px; padding:0 10px;}
    .ver-mas {font-size:13px; padding:8px 20px}
    .frase-destacada {font-family:ralewayregular; width:auto; margin:8em 0 0; padding:1em; font-size: 20px;}
    .grid-6.aleft {margin:0; float:none;}
    .grid-6.aleft + .grid-6.aleft {margin:0; }
    .grid-6.aleft h3 {margin-left:20px; margin-right:20px;}
    .grid-6.aleft p {margin-left:20px; margin-right:20px;}
    .info h3 {margin-top:15px;}
    .header-seccion h3 {font-size: 40px; }
    .header-seccion {margin-bottom: 20px;}
    .margin-b50-auto {margin-bottom: 20px !important;}
    .informacion.grid-12 {margin-top:0; padding-top:35px;}
    .info h2, .info h3 {margin:15px 0;}
    .info p {font-size:18px; line-height:150%;}
    #noticias {width:85% !important; }
    .grid-6.aleft p {font-size:18px; margin-left:0;}
    .header-seccion {text-align:left;}
    .ver-mas {margin:0px auto 20px !important; padding:12px 32px;}
}

